<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">彩运通</string>
    <string name="XinTi">彩运通票</string>
    <string name="yellow">#ffff37</string>
    <string name="denglu">注册登录</string>
    <string name="zhuqiu">竞彩足球</string>
    <string name="isClose">是否关闭应用程序？</string>
    <string name="xintiwangzhi"><a href="http://xinticai.com/Android">
            <b>http://xinticai.com/Android/xinticai.apk</b></a></string>
    <string name="allowshengjitoast">是否允许升级自动提醒?</string>
    <string name="isok">确定</string>
    <string name="isno">取消</string>
    <string name="about">　　彩运通（www.xinticai.com）是重庆迅体网络有限公司推出的领先的彩票代购平台，立足于互联网在线彩票资讯、游戏等项目。依托公司强大的实体销售平台和品牌网络，以强大的技术实力和丰富的运营经验，为全国彩票爱好者提供最专业、最优质的资讯、交易、移动化服务，给全国彩票爱好者一个最权威的彩票数据中心、最方便的彩票服务中心、最完美的彩票娱乐中心、最可靠的彩票理财中心。
公司优势和目标</string>
    <string name="about_feature">　公司成立以来，一直致力于彩票运营服务，先后在重庆、江苏、山东、广东、江西开设了数十家福彩、体彩销售门店，成为国内领先的彩票运营连锁公司。公司拥有庞大的技术研发团队，在互联网、手机领域创建过成熟的产品平台，为国内多家彩票公司和中心提供后端技术服务。

未来，彩运通将联手强大的合作伙伴，为广大彩民提供最专业、最优质的彩票服务，与广大彩民共同努力，促进中国彩票行业的高速发展。
</string>
    <string name="jishuzhichi">重庆众讯科技有限公司提供技术支持</string>
    <string name="help_daigouhemai_content">	彩票购买方式有两种：代购与合买。\n	代购：由个人全部出资委托本公司购买彩票，由本公司代理出票、兑奖和派奖。彩票代购方便快捷、高效安全。\n　合买：就是多个用户购买同一个彩票投注方案，所需资金由所有参与用户按比例出资，用户可以发起合买方案，也可以参与别人发起合买的方案，中奖奖金按方案的参与比例进行分配。</string>
    <string name="help_xintiweb">www.xinticai.com</string>
    <string name="help_zhuche_content">		彩运通客户端为免费注册（注册账户与彩运通<a href="http://www.xinticai.com">
            <b>http://www.xinticai.com</b>
    </a>共享使用）,注册时只需填写账户名、密码及真实姓名即可，注册后为保障资金安全, 请进入会员中心及时完善安全设置。</string>
    <string name="help_zhuche_content2">	提醒：注册真实姓名提交后不可更改，提款银行开户人必须与真实姓名一致，请务必真实填写。</string>
    <string name="help_zhanghuchongzhi_label">怎样给账户充值？</string>
    <string name="help_zhanghuchongzhi_content">	提供U付无线支付、手机支付、支付宝、电话充值卡四种充值方式。U付无线支付、手机支付：无需开通网银，支持各大银行的信用卡、借记卡，安全方便，免收手续费用，实时到账。支付宝：可使用HTML5及安全支付两种支付方式，均不收支付费用，实时到账。　电话充值卡：支持移动、联通、电信的全国话费充值卡充值，运营商扣除面额4%费用，实时到账户。\n　　提醒：若充值后已扣钱，彩运通账户没及时到账户，请联系我们客服。</string>
    <string name="help_tikuan_label">中奖后怎样提款？</string>
    <string name="help_tikuan_content">		中奖后奖金会自动返回用户账户。用户需要提款,进入会员中心点击提款即可，我们财务人员核对后会即办理汇款。\n	提醒：提款申请会在30分钟内被审核并在当天18点前给您汇款, 16:00以后的提款申请，会在次日早9：00后得到处理。为提高您的到帐速度建议使用工商、建设、农业银行提款。</string>
    <string name="help_touzhujilu_label">怎样查询我的投注记录？</string>
    <string name="help_touzhujilu_content">		在会员中心里点击“投注记录”可查询到近三个月内各彩种的投注明细记录，点击每个方案可查询各方案详情。\n	提醒：在客户端里也可以查询到在网站、手机WAP的投注记录。</string>
    <string name="help_anquan_content">1、 本公司注册资金5000万，运作6年累计中奖近8亿元。\n2、 购彩所有彩票都会绑定您的个人信息发送到彩票中心完成出票。\n3、 中奖奖金将即时返还到用户账户，随时随地申请提取现金。\n4、 我们提供绑定手机、个人身份证、提款银行卡等多重验证功能，保证用户资金安全。</string>
    <string name="help_hotline">客服热线：<a href="tel:400-036-0722">
            <b>400-036-0722</b>
        </a></string>

    <!-- 支付宝 -->
    <string name="settings">设置</string>
    <string name="update">升级</string>
    <string name="check_update">查询升级</string>
    <string name="download">下载</string>
    <string name="install">安装</string>
    <string name="result">返回值</string>
    <string name="launch_preferences">启动设置</string>
    <string name="preference_attributes">属性设置</string>
    <string name="global_preference">全局设置</string>
    <string name="global_preference_summary">安全支付服务和DEMO的通用设置</string>
    <string name="remote_call_failed">Failure calling remote service</string>
    <string-array name="launch_list_entries">
        <item>外部商户订单</item>
        <item>远程订单</item>
    </string-array>
    <string name="order_mode">订单模式</string>
    <string name="popup_result">显示返回值</string>

    <string name="result_status_title">Result Status : </string>
    <string name="memo_title">Memo : </string>
    <string name="result_title">Result : </string>
    <string name="check_result_title">Check Sign Result : </string>
    <string name="external_token_title">External Token</string>
    <string name="trade_number_title">Trade Number</string>
    <string name="payPhaseId_title">Pay PhaseId</string>
    <string name="taobao_pay">订单支付</string>
    <string name="taobao_add">增加订单</string>
    <string name="taobao_reset">订单重置</string>
    <string name="start_order">打开订单页面</string>
    <string name="not_null">不能为空</string>
    <string name="extern_partner">外部商户订单</string>
    <!-- 支付宝状态码 -->
    <string name="z9000">操作成功</string>
    <string name="z4000">系统异常</string>
    <string name="z4001">数据格式不正确</string>
    <string name="z4003">该用户绑定的支付宝账户被冻结或不允许支付</string>
    <string name="z4004">该用户已解除绑定</string>
    <string name="z4005">绑定失败或没有绑定</string>
    <string name="z4006">订单支付失败</string>
    <string name="z4010">重新绑定账户</string>
    <string name="z6000">支付服务正在进行升级操作</string>
    <string name="z6001">用户中途取消支付操作</string>
    <string name="z7001">网页支付失败</string>


    <string name="Cancel">取消</string>
    <string name="shuaxitishi">暂 无 记 录</string>
    <string name="lottery_playtype_jc_common_wuxiaoshaishi_help_label">无效赛事处理</string>
    <string name="lottery_playtype_jc_common_wuxiaoshaishi_help_content">　　由于比赛取消、延期等原因，导致某场比赛被认定为无效场次，彩民在过关投注中对该场比赛的所有选择均视为无效，固定奖金按在原投注时刻去除该场比赛后的投注组合对应的固定奖金计算。</string>
    <string name="lottery_playtype_jc_common_jiangjinjishuan_help_label">奖金计算</string>
    <string name="lottery_playtype_jc_common_jiangjinjishuan_help_content">　　浮动奖金即单关投注，单关中奖奖金=所选比赛场次的浮动奖金额×倍数，单注最高限额：500万元。\n　　固定奖金即过关投注，过关中奖奖金=2元×(所选场次对应的出票奖金)×倍数，固定奖金单注最高限额如下：\n2-3关：单注最高限额20万。\n4-5关：单注奖金限额50万。\n6关以上：单注奖金限额100万。</string>
    <string name="lottery_playtype_dc_common_jiangjinjishuan_help_label">奖金计算</string>
    <string name="lottery_playtype_dc_common_jiangjinjishuan_help_content">　　北京单场返奖奖金为销售总额的65％，单注最高奖金500万。\n　　选择单场过关时：单注奖金=2元×SP×65％，如奖金低于投注本金时，按投注本金进行返奖。当选择2关及以上时：单注奖金=2元×所选场次的SP值连乘×65％。\n　　由于比赛取消、延期等原因，导致某场比赛被认定为无效场次，彩民在过关投注中对该场比赛的所有选项均视为选中，SP值按1计算，单场投注按退票处理。</string>
    <string name="lottery_jczq">竞彩足球</string>
    <string name="lottery_jczq_playtype_spf">胜平负</string>
    <string name="lottery_jczq_playtype_spf_help_label">胜平负</string>
    <string name="lottery_jczq_playtype_spf_help_content">　　胜平负玩法就是对比赛无让球情况下胜、平、负结果进行投注。最高8串1过关方式，最多选择不超过10场赛事。</string>
    <string name="lottery_jczq_playtype_rqspf">让球胜平负</string>
    <string name="lottery_jczq_playtype_rqspf_help_label">让球胜平负</string>
    <string name="lottery_jczq_playtype_rqspf_help_content">　　让球胜平负玩法就是对比赛计算让球后的胜、平、负进行投注。官方会根据对阵双方优劣、实力等因素以“让球”方式来确定双方胜负平关系。投注不超10场赛事，最高8串1过关方式。\n　　彩运通网上让球的显示方式是“+”或“-”，“+2”是主队接受客队让2球、“-2”是主队让客队2球。赛果由赛事比分并计算让球数而得。</string>
    <string name="lottery_jczq_playtype_bf">比分</string>
    <string name="lottery_jczq_playtype_bf_help_label">比分玩法</string>
    <string name="lottery_jczq_playtype_bf_help_content">　　比分玩法是直接对比赛的实际比分进行投注，共31种比分结果选项。该玩法最多不超10场赛事，最高4串1过关方式投注。</string>
    <string name="lottery_jczq_playtype_jqs">进球数</string>
    <string name="lottery_jczq_playtype_jqs_help_label">总进球数玩法</string>
    <string name="lottery_jczq_playtype_jqs_help_content">　　总进球数玩法是对比赛双方的进球总数结果进行投注，共8个结果选项。投注不超10场赛事，最高6串1过关方式。</string>
    <string name="lottery_jczq_playtype_bqc">半全场</string>
    <string name="lottery_jczq_playtype_bqc_help_label">半全场胜平负玩法</string>
    <string name="lottery_jczq_playtype_bqc_help_content">　　半全场胜平负玩法是对主队上半场和全场比赛的“胜”、“平”、“负”结果进行投注，共9个结果选项。投注不超10场赛事，最高4串1过关方式。</string>
    <string name="lottery_jczq_playtype_hhgg">混合过关</string>
    <string name="lottery_jclq_playtype_sf_help_label">胜负</string>
    <string name="lottery_jclq_playtype_sf_help_content">　　胜负玩法是对比赛（含加时赛）结果进行投注，共2个结果选项：胜（主队胜）、负（主队负），投彩运通网为主队在前客队在后。</string>
    <string name="lottery_jclq_playtype_rfsf_help_label">让分胜负</string>
    <string name="lottery_jclq_playtype_rfsf_help_content">　　让分胜负玩法是对比赛（含加时赛），主队得分加减“让分数后”进行投注，共2个结果选项：胜（主队胜）、负（主队负），赛果由赛事比分并计算让分数而得。投注不超10场赛事，最高8串1过关方式。</string>
    <string name="lottery_jclq_playtype_sfc_help_label">胜分差</string>
    <string name="lottery_jclq_playtype_sfc_help_content">　　胜分差玩法是对比赛（含加时赛）两对的得分差进行投注，共12个结果选项，具体投注分差：胜1-5、胜6-10、胜11-15、胜16-25 胜26+、负1-5、负6-10、负11-15、负16-25 负26+。</string>
    <string name="lottery_jclq_playtype_dxf_help_label">大小分</string>
    <string name="lottery_jclq_playtype_dxf_help_content">　　大小分玩法是对比赛（含加时赛）双方得分总数与预设总分数的大小关系。每场比赛共2个结果选项：大、小，赛果由赛事总得分并对比预设总分计算而得。</string>
    <string name="lottery_jclq">竞彩篮球</string>
    <string name="lottery_jclq_playtype_sf">胜负</string>
    <string name="lottery_jclq_playtype_rfsf">让分胜负</string>
    <string name="lottery_jclq_playtype_sfc">胜分差</string>
    <string name="lottery_jclq_playtype_dxf">大小分</string>
    <string name="lottery_jclq_playtype_hhgg">混合过关</string>
    <string name="lottery_dcjc_playtype_spf_help_label">胜平负</string>
    <string name="lottery_dcjc_playtype_spf_help_content">　　让球胜平负玩法就是对比赛计算让球后的胜、平、负进行投注。官方会根据对阵双方优劣、实力等因素以“让球”方式来确定双方胜平负关系。投注不超15场赛事，最高15串1过关方式。\n　　彩运通网上让球的显示方式是“+”或“-”，“+2”是主队接受客队让2球、“-2”是主队让客队2球。赛果由赛事比分并计算让球数而得。</string>
    <string name="lottery_dcjc_playtype_bf_help_label">比分玩法</string>
    <string name="lottery_dcjc_playtype_bf_help_content">　　比分玩法是直接对比赛的实际比分进行投注，共25种比分结果选项。该玩法最多不超15场赛事，最高3串1过关方式投注。</string>
    <string name="lottery_dcjc_playtype_jqs_help_label">总进球数玩法</string>
    <string name="lottery_dcjc_playtype_jqs_help_content">　　总进球数玩法是对比赛双方的进球总数结果进行投注，共8个结果选项。投注不超15场赛事，最高6串1过关方式。</string>
    <string name="lottery_dcjc_playtype_sxds_help_label">上下单双玩法</string>
    <string name="lottery_dcjc_playtype_sxds_help_content">　　上下单双玩法是对比赛双方的进球总数结果进行投注，共4个结果选项：上单、上双、下单、下双（总进球≥3个为上）。投注不超15场赛事，最高6串1过关方式。</string>
    <string name="lottery_dcjc_playtype_bqc_help_label">半全场胜平负</string>
    <string name="lottery_dcjc_playtype_bqc_help_content">　　半全场胜平负玩法是对主队上半场和全场比赛的“胜”、“平”、“负”结果进行投注，共9个结果选项。投注不超15场赛事，最高6串1过关方式。</string>
    <string name="lottery_dcjc">北京单场</string>
    <string name="lottery_dcjc_playtype_spf">胜平负</string>
    <string name="lottery_dcjc_playtype_jqs">进球数</string>
    <string name="lottery_dcjc_playtype_sxds">上下单双</string>
    <string name="lottery_dcjc_playtype_bf">比分</string>
    <string name="lottery_dcjc_playtype_bqc">半全场</string>
    <string name="lottery_14sfc_help_label">14场胜负彩</string>
    <string name="lottery_14sfc_help_content">　　14场胜负彩玩法竞猜规定的14场比赛90分钟内(含伤停补时)的胜平负结果。\n　　14场比赛胜平负结果全中为一等奖为当期奖金总额70％，中任意13场比赛为二等奖为当期奖金总额30％。单注最高奖金限额500万。</string>
    <string name="lottery_r9c_help_label">任选9场</string>
    <string name="lottery_r9c_help_content">　　胜负彩任选9场玩法竞猜规定的14场比赛中任意9场比赛90分钟内(含伤停补时)的胜平负结果。中任意9场比赛为一等奖为当期奖金总额100％，单注最高奖金限额500万。</string>
    <string name="lottery_6cbqc_help_label">六场半全场胜平负</string>
    <string name="lottery_6cbqc_help_content">　　6场半全场玩法竞猜规定的6场比赛上半场45分钟(含伤停补时)和全场90分钟 (含伤停补时)的胜平负结果。中全部6场比赛半全场为一等奖为当期奖金总额100％，单注最高奖金限额500万。</string>
    <string name="lottery_4cjq_help_label">4场进球彩</string>
    <string name="lottery_4cjq_help_content">　　4场进球彩玩法竞猜规定的4场比赛8支球队全场90分钟 (含伤停补时)的进球数量。中全部4场比赛8支球队全场进球数为一等奖为当期奖金总额100％，单注最高奖金限额500万。</string>
    <string name="lottery_14sfc_and_r9c">14场(任九)</string>
    <string name="lottery_14sfc">14场胜负彩</string>
    <string name="lottery_r9c">任选九场</string>
    <string name="lottery_6cbqc">六场半全场</string>
    <string name="lottery_4cjq">四场进球</string>
    <string name="lottery_ssq">双色球</string>
    <string name="lottery_ssq_introduction">分为红球号码区和蓝球号码区，红球号码范围为01～33，蓝球号码范围为01～16。双色球每期从33个红球中开出6个号码，从16个蓝球中开出1个号码作为中奖号码，顺序不限。单注最高奖金1000万元。</string>
    <string name="lottery_dlt">大乐透</string>
    <string name="lottery_dlt_introduction">分为前区号码和后区号码，前区号码范围为01～35，后区号码范围为01～12。每期从35个前区号码中开出5个号码，从12个后区号码中开出2个号码作为中奖号码，顺序不限。单注最高奖金1000万元。追加投注：在基本投注的基础上，进行追加投注，追加后3元一注。追加投注单注最高奖金1600万元。</string>
    <!-- 串关选择 -->
    <string name="cuan2_1">2串1</string>
    <string name="cuan3_1">3串1</string>
    <string name="cuan3_3">3串3</string>
    <string name="cuan3_4">3串4</string>

    <string name="cuan4_1">4串1</string>
    <string name="cuan4_4">4串4</string>
    <string name="cuan4_5">4串5</string>
    <string name="cuan4_6">4串6</string>
    <string name="cuan4_11">4串11</string>

    <string name="cuan5_1">5串1</string>
    <string name="cuan5_5">5串5</string>
    <string name="cuan5_6">5串6</string>
    <string name="cuan5_10">5串10</string>
    <string name="cuan5_16">5串16</string>
    <string name="cuan5_20">5串20</string>
    <string name="cuan5_26">5串26</string>

    <string name="cuan6_1">6串1</string>
    <string name="cuan6_6">6串6</string>
    <string name="cuan6_7">6串7</string>
    <string name="cuan6_15">6串15</string>
    <string name="cuan6_20">6串20</string>
    <string name="cuan6_22">6串22</string>
    <string name="cuan6_35">6串35</string>
    <string name="cuan6_42">6串42</string>
    <string name="cuan6_50">6串50</string>
    <string name="cuan6_57">6串57</string>

    <string name="cuan7_1">7串1</string>
    <string name="cuan7_7">7串7</string>
    <string name="cuan7_8">7串8</string>
    <string name="cuan7_21">7串21</string>
    <string name="cuan7_35">7串35</string>
    <string name="cuan7_120">7串120</string>

    <string name="cuan8_1">8串1</string>
    <string name="cuan8_8">8串8</string>
    <string name="cuan8_9">8串9</string>
    <string name="cuan8_28">8串28</string>
    <string name="cuan8_56">8串56</string>
    <string name="cuan8_70">8串70</string>
    <string name="cuan8_247">8串247</string>


    <string name="cuan9_1">9串1</string>
    <string name="cuan10_1">10串1</string>
    <string name="cuan11_1">11串1</string>
    <string name="cuan12_1">12串1</string>
    <string name="cuan13_1">13串1</string>
    <string name="cuan14_1">14串1</string>
    <string name="cuan15_1">15串1</string>


    <string name="cuan2_3">2串3</string>
    <string name="cuan3_7">3串7</string>
    <string name="cuan4_15">4串15</string>
    <string name="cuan5_31">5串31</string>
    <string name="cuan6_63">6串63</string>

    <string name="nofuncation">功能未实现</string>
    <string name="shujuisnull">暂 无 记 录</string>


    <string name="joinmoneynonull">输入金额不能为空！</string>
    <string name="joinpwdnonull">输入密码不能为空！</string>
    <string name="shurubunengweikong">输入不能空</string>
    <string name="joinhemaisuccess">参与合买成功！</string>
    <string name="joinhemaishibai">参与合买失败！</string>

    <string name="isordan">普通过关无胆选项</string>
    <string name="panduantype">只能选择一个玩法！</string>
    <string name="panduanzhishaotype">至少要选择一个一场！</string>
    <string name="touzhusuccess">投注成功！</string>
    <string name="touzhushibai">投注失败！</string>

    <!--有胆情况  -->
    <string name="dayu4_10chang">胆式情况至少选择5场比赛，最少2场，最多10场比赛</string>
    <string name="dayu6_10chang">胆式情况至少选择7场比赛，最少2场，最多10场比赛</string>
    <string name="dayu8_10chang">胆式情况至少选择9场比赛，最少2场，最多10场比赛</string>
    <string name="dayu9chang">胆式情况至少选择10场比赛，最少9场</string>

    <string name="dayu3_10chang">胆式情况至少选择4场比赛，最少2场，最多10场比赛</string>
    <!-- 无胆情况	 -->
    <string name="dayu14chang">最少选择14场比赛</string>
    <string name="baskballsfchang">篮球胜负无胆式情况，最少选择2场</string>
    <string name="baskballrfsfchang">篮球让分胜负无胆式情况，最少选择2场</string>
    <string name="baskballdxfhang">篮球大小分无胆式情况，最少选择2场</string>
    <string name="baskballhhhang">篮球混合无胆式情况，最少选择2场</string>

    <!-- 	北京单场 -->

    <string name="dayu6_15chang">胆式情况至少选择7场比赛，最少2场，最多10场比赛</string>
    <string name="dayu4_15chang">胆式情况至少选择5场比赛，最少2场，最多10场比赛</string>
    <string name="dayubjdcchang">胜平负玩法无胆情况，最少选择1场</string>

    <!-- 截止时间 -->
    <string name="jiezhidate">截止时间</string>
    <string name="querenxuanhao">确认选号</string>

    <!-- 开奖中奖 -->
    <string name="T14C">T14C</string>
    <string name="TR9">TR9</string>
    <string name="T6BQC">T6BQC</string>
    <string name="T4CJQ">T4CJQ</string>
    <string name="SPF">SPF</string>
    <string name="ZJQ">ZJQ</string>
    <string name="SXDS">SXDS</string>
    <string name="BF">BF</string>
    <string name="BQC">BQC</string>
    <string name="SF">SF</string>
    <string name="RFSF">RFSF</string>
    <string name="SFC">SFC</string>
    <string name="DXF">DXF</string>
    <string name="HH">HH</string>
    <string name="HZ">HZ</string>
    <string name="ZX3DS">ZX3DS</string>
    <string name="ZX3FS">ZX3FS</string>
    <string name="ZX3HZ">ZX3HZ</string>
    <string name="ZX6">ZX6</string>
    <string name="ZX6HZ">ZX6HZ</string>
    <string name="s1XDX">1XDX</string>
    <string name="s2XBAODAN">2XBAODAN</string>
    <string name="s2XBAODIAN">2XBAODIAN</string>
    <string name="s2XDX">2XDX</string>
    <string name="s2XHZ">2XHZ</string>
    <string name="s2XZXFS">2XZXFS</string>
    <string name="s2XZXFW">2XZXFW</string>
    <string name="s3XBAODAN">3XBAODAN</string>
    <string name="s3XBAODIAN">3XBAODIAN</string>
    <string name="s3XDX">3XDX</string>
    <string name="s3XHZ">3XHZ</string>
    <string name="s3XZXZH">3XZXZH</string>

    <string name="s5XDX">5XDX</string>
    <string name="s5XTX">5XTX</string>
    <string name="DXDS">DXDS</string>

    <string name="Q2ZHIX">Q2ZHIX</string>
    <string name="Q2ZUX">Q2ZUX</string>
    <string name="Q3ZHIX">Q3ZHIX</string>
    <string name="Q3ZUX">Q3ZUX</string>


    <string name="RX1">RX1</string>
    <string name="RX2">RX2</string>
    <string name="RX3">RX3</string>
    <string name="RX4">RX4</string>
    <string name="RX5">RX5</string>
    <string name="RX6">RX6</string>
    <string name="RX7">RX7</string>
    <string name="RX8">RX8</string>

    <string name="BRQSPF">BRQSPF</string>
    <string name="DS">DS</string>
    <string name="FS">FS</string>
    <string name="DT">DT</string>


    <!-- 	排列3 -->
    <string name="pl3_baiwei">百位</string>
    <string name="pl3_shiwei">十位</string>
    <string name="pl3_gewei">个位</string>
    <string name="pl3_jixuan">机选</string>
    <string name="pl3_onlyone">至少选择1个</string>
    <string name="pl3_onlytwo">至少选择2个</string>
    <!-- 时时彩 -->
    <string name="ssc_type_1d">一星单选</string>
    <string name="ssc_type_2d">二星单选</string>
    <string name="ssc_type_2hz">二星和值</string>
    <string name="ssc_type_3d">三星单选</string>
    <string name="ssc_type_3hz">三星和值</string>
    <string name="ssc_type_5d">五星单选</string>
    <string name="ssc_type_2zx">二星组选</string>
    <string name="ssc_type_2bd">二星包胆</string>
    <string name="ssc_type_z3">组选三</string>
    <string name="ssc_type_z3hz">组三和值</string>
    <string name="ssc_type_z3fs">组三复式</string>
    <string name="ssc_type_z6">组选六</string>
    <string name="ssc_type_z6hz">组六和值</string>
    <string name="ssc_type_5t">五星通选</string>
    <string name="ssc_type_dxds">大小单双</string>
    <string name="ssc_type_shuanghao">组三双号</string>
    <string name="ssc_type_danhao">组三单号</string>
    <string name="ssc_wanwei">万位</string>
    <string name="ssc_qianwei">千位</string>
    <string name="ssc_baiwei">百位</string>
    <string name="ssc_shiwei">十位</string>
    <string name="ssc_gewei">个位</string>
    <string name="ssc_jixuan">机选</string>
    <string name="ssc_onlyone">至少选择1个</string>
    <string name="ssc_da">大</string>
    <string name="ssc_xiao">小</string>
    <string name="ssc_dan">单</string>
    <string name="ssc_shuang">双</string>


    <!-- 福彩3d -->
    <string name="fc3d_zxds">直选单式</string>
    <string name="fc3d_zxfs">直选复式</string>
    <string name="fc3d_zxhz">直选和值</string>
    <string name="fc3d_z3ds">组三单式</string>
    <string name="fc3d_z3fs">组三复式</string>
    <string name="fc3d_z3hz">组三和值</string>
    <string name="fc3d_z6ds">组六单式</string>
    <string name="fc3d_z6hz">组六和值</string>
    <string name="fc3d_dm">胆码</string>
    <string name="fc3d_tm">拖码</string>
    <string name="fc3d_fs">复式</string>
    <string name="fc3d_dan">胆</string>

    <!-- 江西11选五 -->
    <string name="jx11x5_r1">任选一</string>
    <string name="jx11x5_r2">任选二</string>
    <string name="jx11x5_r3">任选三</string>
    <string name="jx11x5_r4">任选四</string>
    <string name="jx11x5_r5">任选五</string>
    <string name="jx11x5_r6">任选六</string>
    <string name="jx11x5_r7">任选七</string>
    <string name="jx11x5_q2zhix">前二直选</string>
    <string name="jx11x5_q2zx">前二组选</string>
    <string name="jx11x5_q3zhix">前三直选</string>
    <string name="jx11x5_q3zx">前三组选</string>
    <string name="jx11x5_jx">机选</string>
    <string name="jx11x5_qc">清除</string>
    <string name="jx11x5_qr">确认</string>
    <string name="jx11x5_d1">第1位</string>
    <string name="jx11x5_d2">第2位</string>
    <string name="jx11x5_d3">第3位</string>
    <!-- 保护项目 -->
    <string name="protect_touzhu">投注</string>
    <string name="protect_tixian">提现</string>
    <string name="protect_zhuanzhang">转账</string>
    <string name="protect_songhongbao">红包</string>
    <string name="protect_zhuihao">追号</string>
    <string name="setupsuccess">设置成功！</string>
    <string name="setupshibai">设置失败！</string>


    <!-- 公告升级提示 -->
    <string name="needshengji">检查到有最新版本</string>
    <string name="no_needshengji">当前版本为最新版本</string>
    <string name="no_gonggao">无公告信息</string>


    <string name="fanganxiangqing">方案详情</string>
    <string name="faqiren">用户名称:</string>
    <string name="caizhongname">彩种名称:</string>
    <string name="wanfa">彩种玩法:</string>
    <string name="zongfenshu">  总份数:</string>
    <string name="yishoufengshu">已售份数:</string>
    <string name="jiezhishijian">截止时间:</string>
    <string name="chuangjianriqi">创建日期:</string>
    <string name="dangqianjingdu">当前进度:</string>
    <string name="zhongjiangticheng">中奖提成:</string>

    <string name="chaxuncontent">输入你要查询的用户名</string>
    <string name="search">搜索</string>
    <string name="searchhint">输入用户名或方案号搜索</string>

    <string name="push_exit_ok">退出</string>
    <string name="push_exit_cancel">取消</string>


    <!-- 推送 -->
    <string name="tag_hint">Tag为大小写字母，数字，下划线,中文， 多个用以逗号分隔</string>
    <string name="alias_hint">Alias为大小写字母，数字，下划线</string>
    <string name="style_hint">style为数字</string>
    <string name="error_style_empty">style不能为空</string>
    <string name="error_alias_empty">alias不能为空</string>
    <string name="error_tag_empty">tag不能为空</string>
    <string name="error_tag_gs_empty">格式不对</string>
    <string name="error_network">网络连接异常,初始化失败 请检查网络！</string>
    <string name="logining">程序在后台执行, 请查看日志！</string>
    <string name="setting_su">设置成功</string>


    <!-- 易极付 -->
    <string-array name="pay_modes">
        <item>产品模式</item>
        <item>测试模式</item>
    </string-array>
    <string name="actionbar_title_signup">用户注册</string>
</resources>